@media(max-width:1600px) {}



@media(max-width:1440px) {}



@media(max-width:1366px) {

    .cms-bann-img {

        height: 240px;

    }



    .breadcrumb-cover h1 {

        font-size: 38px;

    }



    .sec-space {

        padding: 60px 0;

    }



    .section-head h2 {

        font-size: 38px;

        line-height: 50px;

    }



    .section-head {

        margin-bottom: 20px;

    }

}



@media(max-width:1280px) {

    .speciality-image {

        height: 260px;

    }

}



@media(max-width:1200px) {}



@media(max-width:1199px) {

    .get-appointment .section-head h2 {

        font-size: 40px;

    }



    .condition-image {

        height: 200px;

    }



    .btn-group a.add-cart {

        font-size: 13px;

    }



    .condition-content h5 a {

        display: block;

        display: -webkit-box;

        -webkit-line-clamp: 1;

        -webkit-box-orient: vertical;

        overflow: hidden;

        text-overflow: ellipsis;

    }

}



@media(max-width:1024px) {}



@media(max-width:991px) {

    .navbar::-webkit-scrollbar {

        display: none;

    }



    .navbar-collapse {

        max-width: calc(100% - 5px);

        position: relative;

        display: block !important;

    }



    .navbar-collapse ul {

        display: flex !important;

        flex-direction: row;

        flex-wrap: nowrap;

        width: 100%;

        overflow-x: scroll;

    }



    .navbar-collapse ul::-webkit-scrollbar {

        display: none;

    }



    .navbar-collapse ul>li {

        margin-right: 10px;

        flex: 0 0 auto;

    }



    .navbar-collapse ul>li>a {

        padding: 9px 10px !important;

    }



    .navbar-text .btn-epaper {

        width: max-content;

    }

    .top-news-main {

        margin-bottom: 15px;

    }



    .top-news-left,

    .flex-cover-inter {

        display: flex;

        flex-wrap: wrap;

        column-gap: 10px;

    }



    .top-news-left .news-box,

    .top-news-right .tab-pane .flex-cover .flex-news,

    .flex-cover-inter .flex-news {

        flex: 0 0 49.2%;

    }



    .top-news-right .tab-pane .flex-cover {

        column-gap: 10px;

    }



    .top-news-right .tab-pane .flex-cover .flex-news:last-child {

        flex: 0 0 100%;

    }



    .home-ads {

        display: flex;

        column-gap: 10px;

    }



    .home-ads .ads {

        flex: 0 0 19%;

    }



    .sec-space-top {

        padding: 30px 0 0;

    }



    .video-thumbmail .flex-news {

        padding-right: 0px;

    }



    .video-thumbmail {

        margin-right: 0;

        padding-right: 15px;

        padding-top: 20px;

        margin-top: 20px;

        /* border-top: 1px solid #b5b5b5; */

    }



    .home-v-thumbs .flex-news .news-image {

        flex: 0 0 205px;

        height: 115px;

    }



    .subbanner {

        height: 200px;

    }



    .sec-space {

        padding: 30px 0;

    }



    .country-adsm,

    .sports-ads {

        display: flex;

        column-gap: 10px;

    }



    .country-ads .ads {

        height: 100%;

        flex: 0 0 49.1%;

    }



    .country-news .news-details {

        padding: 15px;

    }



    .country-news .news-details h3 a {

        font-size: 18px;

    }



    .footer-about {

        padding-right: 0px;

    }



    .ft-logo img {

        width: 200px;

    }



    .ft-text {

        padding: 10px 0 20px;

    }



    .footer-tag ul {

        margin-bottom: 0px;

    }



    .sports-ads .ads {

        flex: 0 0 32.4%;

    }



    .portfolio-wrapper {

        row-gap: 10px;

    }



    .portfoliopanel.inn,

    .portfoliopanel {

        flex: 0 0 49.2%;

    }



    .portfoliopanel .visit-link {

        right: 20px;

    }



    .et-grid {

        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;

    }



    .et-grid .news-box:nth-child(1),

    .et-grid .news-box:nth-child(2),

    .et-grid .news-box:nth-child(3),

    .et-grid .news-box:nth-child(4) {

        grid-column: span 3;

        grid-row: span 1;

    }



    .et-grid .news-box:nth-child(1) {

        height: 250px;

    }



    .epaper-box-mob {

        display: block;

    }



    .epaper-box-mob iframe {

        width: 100%;

        height: 100vh;

    }



    .epaper-box {

        display: none;

    }



    .video-listing .video-list-small {

        display: flex;

        column-gap: 30px;

    }



    .video-listing .video-list-main .news-image {

        height: 380px;

    }



    .video-listing .video-list-main {

        padding: 0;

        border-right: 0px solid #ebebeb;

        border-left: 0px solid #ebebeb;

    }

    .home-ads {
        display: none;
    }

}



@media(max-width:820px) {}



@media(max-width:768px) {}



@media(max-width:767px) {



    .section-head h2 {

        font-size: 28px;

        line-height: 36px;

    }



    .top-news-left .news-box,

    .top-news-right .tab-pane .flex-cover .flex-news,

    .flex-cover-inter .flex-news {

        flex: 0 0 49%;

    }



    .section-head h4 {

        font-size: 24px;

    }



    .news-details h3 a {

        font-size: 18px;

    }



    .top-news-right .tab-pane .flex-cover .flex-news {

        flex: 0 0 100%;

    }



    .nd-bottom h6:nth-child(1) {

        padding-right: 10px;

    }



    .nd-bottom {

        column-gap: 10px;

    }



    .nd-bottom h6 {

        font-size: 12px;

    }



    .menu-lists ul {

        display: flex;

        flex-wrap: wrap;

        column-gap: 12px;

        row-gap: 12px;

    }



    .menu-lists ul li {

        margin-bottom: 0px;

    }



    .menu-lists ul li a {

        background: var(--white);

        color: var(--black);

        padding: 5px 15px;

        min-width: 120px;

        text-align: center;

    }



    .copyright p {

        margin: 3px 0;

    }



    .subbanner {

        height: 150px;

    }



    .country-news .news-details {

        padding: 10px;

    }



    .news-grid-4 .news-image {

        height: 170px;

    }



    .news-grid-4 .nd-bottom h6 {

        font-size: 12px;

    }



    .portfoliopanel.inn,

    .portfoliopanel {

        flex: 0 0 49%;

    }



    .news-details.small {

        padding: 10px;

    }



    .news-grid-4 .news-details h3 a {

        font-size: 18px;

    }



    .footer-main {

        padding: 30px 0 0 0;

    }



    .video-listing .video-list-small {

        column-gap: 10px;

        flex-wrap: wrap;

    }

}



@media(max-width:575px) {


    .logo-bar {
        background: #c90c0c;
    }

    .logo {
        padding: 0;
    }

    .flash-massage .container {

        width: 100%;

        padding: 0px;

    }



    .follow-wp {

        display: flex;

        width: 100%;

    }



    .follow-wp a {

        padding: 8px 15px;

        font-size: 15px;

        flex: 0 0 50%;

        text-align: center;

    }



    .follow-wp a span {

        font-size: 12px;

    }



    .sharethis-sticky-share-buttons {

        display: none !important;

    }



    .news-flash-title {

        height: 36px;

        font-size: 16px;

        line-height: 36px;

        padding: 0 10px;

    }



    .marquee-news {

        padding: 7px 20px 5px;

    }



    .fm-box {

        height: 36px;

    }



    .space-top-30 {

        padding-top: 15px;

    }



    .top-news-left .news-box,

    .top-news-right .tab-pane .flex-cover .flex-news,

    .flex-cover-inter .flex-news {

        flex: 0 0 100%;

    }



    .flex-news .news-image {

        flex: 0 0 170px;

    }



    .sec-space {

        padding: 20px 0;

    }



    .q-links .flex-news .news-image {

        flex: 0 0 160px;

        height: 100px;

    }



    .owl-nav .owl-prev {

        transform: translateX(0px);

    }



    .owl-nav .owl-next {

        transform: translateX(0px);

    }



    .menu-lists ul li a {

        min-width: 100px;

    }



    .portfoliopanel.inn,

    .portfoliopanel {

        flex: 0 0 100%;

        height: 250px;

    }



    .subbanner {

        height: 120px;

    }



    .portfolio-works {

        margin: 15px 0;

    }



    .et-grid .news-box:nth-child(1),

    .et-grid .news-box:nth-child(2),

    .et-grid .news-box:nth-child(3),

    .et-grid .news-box:nth-child(4) {

        grid-column: span 6;

        grid-row: span 1;

    }



    .footer-main {

        padding: 30px 0 35px 0;

    }



    .navbar-collapse ul>li {

        margin-right: 0px;

    }



    .video-listing .video-list-small {}



    .video-listing .video-list-small .news-box {

        flex: 0 0 100%;

    }



    .video-listing .video-list-small .news-box .news-image,

    .video-listing .video-list-main .news-image {

        height: 260px;

    }

    .all-news .news-pills .nav-item button {
        min-width: 100px;
    }

    #horizontal_ads .owl-nav {
        transform: translateY(-60%);
    }

    .nd-title {
        font-size: 23px;
        line-height: 32px;
    }
}



@media(max-width:480px) {

    .navbar-brand {

        width: 70px;

    }



    .subbanner {

        height: 100px;

    }



    .section-head h4 {

        font-size: 20px;

    }



    .player-main {

        height: 270px;

    }



    .video-listing .video-list-small .news-box .news-image,

    .video-listing .video-list-main .news-image {

        height: 230px;

    }

}



@media(max-width:414px) {

    .sd-description h4 {

        font-size: 20px;

    }

}



@media(max-width:375px) {}



@media(max-width:320px) {

    .sec-space {

        padding: 20px 0;

    }



    .cms-bann-img {

        height: 80px;

    }



    .breadcrumb {

        margin-bottom: 0px;

    }



    .breadcrumb-cover h1 {

        font-size: 20px;

        margin-bottom: 4px;

    }



    .about-cms-image {

        height: 180px;

    }



    .approach-image,

    .faq-image {

        height: 180PX;

    }



    .accordion-faq .accordion-button {

        font-size: 15px;

    }



    p {

        font-size: 14px;

        line-height: 22px;

    }

}